<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/colorL"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#101010"
        android:visibility="visible"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="21dp"
            android:gravity="center_horizontal"
            android:orientation="horizontal">
            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/TextSecondaryTitle"
                android:textColor="@color/white"
                android:text="@string/number_of_touches"
                />
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/TextSecondaryTitle"
                android:textColor="@color/white"
                android:text="8"
                android:textAlignment="center"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:paddingHorizontal="36dp"
            android:layout_marginTop="60dp"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/color1"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:src="@mipmap/color1"/>
            <ImageView
                android:id="@+id/color2"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:layout_marginStart="15dp"
                android:src="@mipmap/color2"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:paddingHorizontal="36dp"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/color3"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:src="@mipmap/color3"/>
            <ImageView
                android:id="@+id/color4"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:layout_marginStart="15dp"
                android:src="@mipmap/color4"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:paddingHorizontal="36dp"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/color5"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:src="@mipmap/color5"/>
            <ImageView
                android:id="@+id/color6"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:layout_marginStart="15dp"
                android:src="@mipmap/color6"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:paddingHorizontal="36dp"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/color7"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:src="@mipmap/color7"/>
            <ImageView
                android:id="@+id/color8"
                android:layout_width="115dp"
                android:layout_height="115dp"
                android:layout_marginStart="15dp"
                android:src="@mipmap/color8"/>
        </LinearLayout>
        <ImageView
            android:id="@+id/color9"
            android:layout_width="115dp"
            android:layout_height="115dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/color9"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/continueL"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingHorizontal="36dp"
        android:orientation="vertical"
        android:gravity="center"
        android:visibility="visible"
        android:background="#101010">
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextSecondaryTitle"
            android:textColor="@color/white"
            android:textAlignment="center"
            android:text="@string/screen_will_change"
            />
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextSecondaryTitle"
            android:textColor="@color/white"
            android:textAlignment="center"
            android:layout_marginTop="17dp"
            android:text="@string/tap_to_continue"
            />
    </LinearLayout>
</LinearLayout>